html,
body {
  font-family: "Lato", sans-serif;
  font-size: 16px;
  font-weight: 400;
  color: #000;
  box-sizing: border-box;
  line-height: 1.625;
  background: #fff;
  background-color: #fff; }

* {
  box-sizing: inherit; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  margin: 0 auto 15px; }

a {
  text-decoration: none;
  color: #000;
  -webkit-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out; }

a:hover {
  color: #990000; }

#header,
.inner,
#masthead,
#container,
.searchContainer,
.searchModule,
.contentDetail,
.contentDetail .col.main,
.layout-2col.clearfix,
#footer ul,
.noprint {
  clear: both;
  display: block;
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  content: ""; }

#header:after,
.inner:after,
#masthead:after,
#container:after,
.searchContainer:after,
.searchModule:after,
.contentDetail:after,
.contentDetail .col.main:after,
.layout-2col.clearfix:after,
#footer ul:after,
.noprint:after {
  clear: both;
  display: table;
  width: 100%;
  content: ""; }

#masthead,
#masthead .inner,
#masthead .inner .noprint,
#header {
  height: 80px; }

#header {
  margin-bottom: 30px; }

#logo-viterbi {
  display: block;
  position: absolute;
  width: 240px;
  height: 77px;
  margin: 0;
  z-index: 9; }

/* MASTHEAD */
/* -- USC Logo */
#logo-usc {
  position: absolute;
  top: 8px;
  right: 0;
  width: 216px;
  height: 51px;
  background: url(/images/usc_logo.png) no-repeat;
  background-size: cover;
  z-index: 5; }

#logo-usc img {
  display: none; }

#header a img {
  width: 240px;
  height: auto; }

/* HEADER */
#header {
  height: 80px;
  overflow: hidden; }

#nav {
  display: block;
  position: absolute;
  margin: 0;
  height: 80px;
  left: 0;
  right: 0;
  background: #fff;
  text-align: center;
  background: none;
  z-index: 1; }

ul.secondary,
ul.social {
  display: block;
  position: absolute;
  list-style-type: none;
  margin: 0;
  padding: 0; }

ul.secondary {
  right: 0; }

ul.primary {
  display: block;
  position: relative;
  width: 100%;
  text-align: center;
  list-style-type: none;
  margin: 42px 120px 0 60px;
  z-index: 2;
  background: none; }

ul.social {
  top: 40px;
  right: 0;
  z-index: 3;
  font-size: 20px; }

ul.social li:last-child a {
  padding-right: 5px; }

ul.secondary li,
ul.social li {
  display: inline-block; }

ul.secondary li a,
ul.social li a {
  display: block;
  padding: 0 10px; }

ul.primary li {
  display: inline;
  text-align: center; }

ul.primary li a {
  display: inline-block;
  padding: 0 10px; }

ul.secondary {
  text-align: right;
  margin-bottom: 10px;
  font-size: 12px; }

ul.social li a {
  padding: 0 0 0 15px; }

ul.primary li,
ul.seconary li,
ul.social li {
  display: inline; }

ul.primary li a,
ul.seconary li a,
ul.social li a {
  display: inline-block; }

@media screen and (max-width: 870px) {
  #header {
    height: 170px; }
  #nav {
    clear: both;
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    height: 170px; }
  ul.primary,
  ul.secondary,
  ul.social {
    clear: both;
    display: block;
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    text-align: center; }
  ul.secondary {
    padding-top: 75px; }
  ul.social {
    top: 10px; } }

.col {
  display: inline-block;
  position: relative; }

.col1 {
  width: auto;
  float: left;
  padding-top: 13px;
  background: #fff; }

/*.col1 ul {
    width: 240px;
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 12px;
}

.col1 ul li {
    padding: 5px 15px;
    background: #efefef;
    text-transform: uppercase;
    margin-bottom: 5px;
}

.col1 ul li ul {
    margin-top: 5px;
    padding-right: 15px;
}

.col1 ul li ul li {
    background: #fafafa;
    margin-right: 15px;
}*/
.col2 {
  float: right;
  width: calc(100% - 270px); }

.col2 h1 {
  text-transform: uppercase;
  letter-spacing: -.02em;
  margin-bottom: 5px; }

.col2 h4 {
  margin-bottom: 5px; }

.col2 h5 {
  font-size: 18px;
  color: #990000; }

.col2 input[type="checkbox"] {
  font-size: 18px;
  margin: -3px 7px 0 -4px; }

.col2 input[type="text"] {
  line-height: 2; }

.col2 .bySearch input[type="text"] {
  margin-bottom: 15px; }

.col2 input[type="submit"] {
  font-size: 14px;
  background: #990000;
  font-weight: 300;
  color: #fff;
  text-transform: uppercase;
  padding: 5px 10px;
  border: none;
  outline: none;
  border-radius: 4px; }

.col2 h5 + .contentDetail {
  padding-bottom: 15px;
  margin-bottom: 15px; }

.col2 #results td img {
  margin-right: 15px; }

.col2 #results tr td div a h5 {
  font-size: 14px; }

.contentDetail table tbody tr td:first-child {
  padding: 10px 15px 0 0;
  vertical-align: top; }

.contentDetail a {
  color: #990000; }

.contentDetail table tbody tr td a:first-child {
  font-weight: 700; }

#footer {
  background: #cccccc;
  padding: 30px 15px;
  margin-top: 30px;
  text-align: center; }

#footer ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center; }

#footer ul:first-child {
  margin-bottom: 10px; }

#footer ul:nth-child(2) {
  font-size: 20px; }

#footer ul li {
  display: inline; }

#footer ul li a {
  display: inline-block;
  padding: 0 15px; }

.education-piece,
.biography-piece,
.awards-piece,
.research-piece {
  display: inline-block;
  position: relative; }

.biography-piece,
.research-piece,
.awards-piece {
  width: 64%; }

.education-piece p:first-child {
  margin-top: 0; }

.profileModule .profileImage {
  margin-top: 15px; }

.profileModule .contactInformation {
  display: inline-block;
  float: right;
  position: relative;
  content: "";
  height: 100%; }

.profileModule .contactInformation:after {
  clear: both;
  display: table;
  width: 100%;
  content: ""; }

.profileModule .contactInformation h6,
.profileModule .contactInformation ul {
  clear: both;
  display: block;
  position: relative;
  width: 100%;
  content: ""; }

.profileModule .contactInformation h6:after,
.profileModule .contactInformation ul:after {
  clear: both;
  display: table;
  width: 100%;
  content: ""; }

.layout-1col.clearfix .col.col1 {
  width: 100%; }

.layout-2col.clearfix .col.col1 {
  clear: none;
  display: inline-block;
  position: relative;
  width: 240px;
  float: left;
  background: #efefef;
  padding: 10px; }
  .layout-2col.clearfix .col.col1 * {
    clear: both;
    display: block;
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1.2; }
  .layout-2col.clearfix .col.col1 ul li {
    margin-bottom: 5px; }
    .layout-2col.clearfix .col.col1 ul li a {
      padding: 5px; }
  .layout-2col.clearfix .col.col1 ul li.expanded {
    background: #efefef; }
  .layout-2col.clearfix .col.col1 ul li.expanded ul li,
  .layout-2col.clearfix .col.col1 ul li.expanded ul li.last {
    background: #fff;
    padding-left: 5px;
    margin-bottom: 5px; }
